/* html, body, #container {
  height: 100%;
  width:auto;
  overflow: hidden; 
} */
body {
  /* padding-top:45px; */
}
.navbar {
    margin-bottom: 0px;
}
input[type="radio"], input[type="checkbox"] {
  margin: 0;
}
/* #sidebar {
	width: 300px;
	overflow: auto;
	height: 100%;
	max-width: 100%;
	float: left;
	-webkit-transition: all 0.25s ease-out;
	-moz-transition: all 0.25s ease-out;
	transition: all 0.25s ease-out;
} */
#map {
  width: auto;
  height:100%;
  box-shadow: 0 0 10px rgba(0,0,0,0.5);
} 
#loading {
	position: absolute;
	width: 220px;
	height: 19px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -110px;
	z-index: 20001;
}
.loader{
	position: absolute;
	width: 220px;
	height: 19px;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -110px;
	z-index: 20001;
}
#features {
  margin: 0px;
  border: none;
  border-radius: 0px;
  -webkit-box-shadow: none;
    box-shadow: none;
}
#sidebar-hide-btn {
  margin-top: -2px;
}
#aboutTabsContent {
  padding-top: 10px;
}
.progress-bar-full {
  width: 100%;
}
.white {
  color: #FFFFFF;
}
.feature-row {
  cursor: pointer;
}
/* .sidebar-collapsed {
  width: 100%;
  height: 100%;
  position: relative;
  overflow:auto; 
    display: block;
    width: 250px;
    height: 100%;
    max-width: 100%;
    float: left;

}
.sidebar-table {
  position: absolute;
  width: 100%;
  top: 103px;
  bottom: 0px;
  overflow: auto;
} */
.leaflet-control-layers {
  overflow: auto;
}
.leaflet-control-layers label {
  font-weight: normal;
  margin-bottom: 0px;
}
.leaflet-control-layers-list input[type="radio"], input[type="checkbox"] {
  margin: 2px;
}
.table {
  margin-bottom: 0px;
}
/* .navbar .navbar-brand {
  font-weight: bold;
  font-size: 25px;
  color: #FFFFFF;
} */
.navbar-collapse.in {
  overflow-y: hidden;
}
.navbar-header .navbar-icon-container {
  margin-right: 15px;
}
.navbar-header .navbar-icon {
  line-height: 50px;
  height: 50px;
}
.navbar-header a.navbar-icon {
  margin-left: 25px;
}
.typeahead {
  background-color: #FFFFFF;
}
.tt-dropdown-menu {
  background-color: #FFFFFF;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px 4px 4px 4px;
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  margin-top: 4px;
  padding: 4px 0;
  width: 100%;
  max-height: 300px;
  overflow: auto;
}
.tt-suggestion {
  font-size: 14px;
  line-height: 20px;
  padding: 3px 10px;
}
.tt-suggestion.tt-cursor {
  background-color: #0097CF;
  color: #FFFFFF;
  cursor: pointer;
}
.tt-suggestion p {
  margin: 0;
}
.tt-suggestion + .tt-suggestion {
  border-top: 1px solid #ccc;
}
.typeahead-header {
  margin: 0 5px 5px 5px;
  padding: 3px 0;
  border-bottom: 2px solid #333;
}
.has-feedback .form-control-feedback {
  position: absolute;
  top: 0;
  right: 0;
  display: block;
  width: 34px;
  height: 34px;
  line-height: 34px;
  text-align: center;
}
[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak,
	.x-ng-cloak {
	display: none !important;
}
/* .leaflet-popup{
   width:650px;
 } */
.form-compact {
	font-size: 0.9em;
}

.form-compact .form-control {
	padding: 1px 2px;
	height: 24px;
	font-size: 1em;
}
.form-compact label {
	margin-bottom: 1px;
}

.form-compact .form-group col-sm-4 col-xs-6 {
	margin-bottom: 0px;
}

fieldset.scheduler-border {
    border: 1px groove #ddd !important;
    padding: 0 1.4em 1.4em 1.4em !important;
    margin: 0 0 1.5em 0 !important;
    -webkit-box-shadow:  0px 0px 0px 0px #000;
            box-shadow:  0px 0px 0px 0px #000;
    width:inherit; /* Or auto */   
    border-bottom:none;
}

.input-group-addon {
   padding: 1px 12px;
 }
.glyphicon-refresh-animate {
    -animation: spin .7s infinite linear;
    -webkit-animation: spin2 .7s infinite linear;
}

.margintop10px{
	margin-top: 10px;
}

.leaflet-draw-toolbar .leaflet-draw-draw-marker {
    background-image: url(images/square.png) !important;
    background-size: 6px 6px !important;
    background-position: center !important;
}

span.deleteProperties {
    display: block;
    background-image: url(images/spritesheet.png);
    background-repeat: no-repeat;
    text-align: center;
    text-decoration: none;
    width: 26px;
    height: 26px;
   /*  background-position: -188px -2px; */
   background-position: -186px 0px;
}

div#sidebar {
    padding: 5px;
}

.leaflet-sidebar.left.visible{
	z-index: 999;
}
.padding0{
	padding: 0 !important;
}

li.select2-results__option {
    font-size: 12px;
    padding: 0;
}
.select2-container--default .select2-search--dropdown .select2-search__field {
    height: 20px;
    font-size: 12px;
}

/* ul.leaflet-draw-actions li:nth-child(1) {
    display: none;
} */

.leaflet-marker-icon.leaflet-div-icon.leaflet-editing-icon.leaflet-touch-icon.leaflet-zoom-animated.leaflet-interactive {
    width: 10px !important;
    height: 10px !important;
    margin-left: -5px !important;
    margin-top: -5px !important;
    /* transform: translate3d(866px, 158px, 0px); */
}

.totaltr td{
	font-weight: bold !important;
}
.table {
    width: auto !important;
}


@-webkit-keyframes spin2 {
    from { -webkit-transform: rotate(0deg);}
    to { -webkit-transform: rotate(360deg);}
}
@keyframes spin {
    from { transform: scale(1) rotate(0deg);}
    to { transform: scale(1) rotate(360deg);}
}
@media (max-width: 992px) {
  .navbar .navbar-brand {
    font-size: 18px;
  }
}
@media (max-width: 767px){
  #sidebar {
    display: none;
  }
  .url-break {
    word-break: break-all;
    word-break: break-word;
    -webkit-hyphens: auto;
      hyphens: auto;
  }
  .dropdown-menu a i{
    color: #FFFFFF;
  }
}
/* Print Handling */
@media print {
  .navbar {
    display: none !important;
  }
  .leaflet-control-container {
    display: none !important;
  }
}
/* @media (min-width: 768px) {
  .sidebar {
      border-radius: 4px;
      top: 100px;
  }
} */
@media (min-width: 768px) {
  .modal-xl {
    width: 90%;
   max-width:1200px;
  }
}
.select2-container {
    width: 100% !important;
}
